<div id="footer" class="pt-12 pb-12 pb-sm-0" :style="isCheckScreenMobile ? 'padding-bottom: 155px !important' : 'padding-bottom: 48px'">
  {{isCheckScreenMobile}}
  <div class="mx-7 mx-md-auto" style="max-width: 960px">
    <v-row no-gutters>
      <v-col cols="12" sm="3">
        <div>
          <p class="fsize-15 white--text mb-3 mb-md-4 font-weight-bold">
            {{$language.order}}
          </p>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/pages/order-tracking`"
            >
              {{$language.trackMyOrder}}
            </nuxt-link>
          </div>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/policies/shipping-policy`"
            >
              {{$language.shippingPolicy}}
            </nuxt-link>
          </div>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/pages/return-and-refund`"
            >
              {{$language.returnRefundPolicy}}
            </nuxt-link>
          </div>
          <!-- <div >
            <nuxt-link class="text-decoration-none color-white-footer fsize-12" :to="`${slug ? `/${slug}` : ''}/pages/cancel-and-order-change`">
              {{$language.cancelAndOrderChange}}
            </nuxt-link>
          </div> -->
          <div class="my-4">
            <p class="white--text fsize-15 font-weight-bold">
              {{$language.howCanHelpYou}}
            </p>
          </div>
          <nuxt-link
            :to="`${slug ? `/${slug}` : ''}/pages/contact-us`"
            class="text-decoration-none"
          >
            <v-btn color="#ff4343" class="elevation-0">
              <p class="mb-0 white--text fsize-16 text-none font-weight-light">
                {{$language.contactUs}}
              </p>
            </v-btn>
          </nuxt-link>
        </div>
      </v-col>
      <v-col cols="12" sm="3">
        <div class="mt-8 mt-md-0">
          <p class="fsize-15 white--text mb-3 mb-md-4 font-weight-bold">
            {{$language.resources}}
          </p>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/pages/about-us`"
            >
              {{$language.aboutUs}}
            </nuxt-link>
          </div>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/pages/faqs`"
            >
              {{$language.faqs}}
            </nuxt-link>
          </div>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/pages/payment-method`"
            >
              {{$language.paymentMethods}}
            </nuxt-link>
          </div>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/policies/terms-of-service`"
            >
              {{$language.termsOfService}}
            </nuxt-link>
          </div>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/policies/privacy-policy`"
            >
              {{$language.privacyPolicy}}
            </nuxt-link>
          </div>
          <div>
            <nuxt-link
              class="text-decoration-none color-white-footer fsize-12"
              :to="`${slug ? `/${slug}` : ''}/policies/dmca`"
            >
              DMCA
            </nuxt-link>
          </div>
        </div>
      </v-col>
      <v-col cols="12" sm="6" id="disabled-ml">
        <div class="bottom-right-footer">
          <!-- <div>
            <a aria-current="page" href="#"
              class="router-link-active router-link-exact-active d-block site-footer__information-logo mb22">
              <img :src="convertImage" alt="Store" v-if="convertImage" height="40px">
            </a>
          </div> -->
          <div class="my-10 my-md-0">
            <p class="h4 white--text font-weight-bold mb-3 mb-md-6">
              {{siteInfo && siteInfo.storeName}}
            </p>
            <div class="d-flex flex-column" style="gap: 12px">
              <div class="d-flex align-center mt-6 mt-md-0" style="gap: 16px">
                <v-icon color="#ffffff" size="18"> mdi-phone </v-icon>
                <p class="mb-0 fsize-14 white--text">
                  {{siteInfo && siteInfo.phoneNumber}}
                </p>
              </div>
              <div
                class="d-flex align-start"
                id="text-store-info"
                style="gap: 16px"
              >
                <v-icon color="#ffffff" size="18">
                  mdi-map-marker-outline
                </v-icon>
                <div
                  class="mb-0 fsize-14 white--text location"
                  v-html="siteInfo && siteInfo.companyInfo"
                ></div>
              </div>
              <div class="d-flex align-center" style="gap: 16px">
                <v-icon color="#ffffff" size="18"> mdi-email-outline </v-icon>
                <p class="mb-0 fsize-14 white--text">
                  {{siteInfo && siteInfo.supportEmail}}
                </p>
              </div>
            </div>
          </div>
        </div>
      </v-col>
    </v-row>
  </div>
  <v-divider class="my-5" color="#333"></v-divider>
  <div class="mx-3 mx-md-auto pb-4" style="max-width: 960px">
    <div class="d-flex align-center justify-space-between">
      <p class="mb-0 fsize-12 color-footer">
        © 2022 {{siteInfo && siteInfo.shopName}}.
        {{$language.allRightsReserved}}.
      </p>
      <!-- <a class="text-decoration-none" href="#header" v-smooth-scroll> -->
      <div
        @click="goToTop()"
        class="elevation-0 d-flex align-center"
        style="cursor: pointer"
      >
        <p class="mb-0 fsize-12 color-footer">{{$language.goToTop}}</p>
        <v-icon class="ml-1" size="14" color="#828282"> mdi-arrow-up </v-icon>
      </div>
      <!-- </a> -->
      <!-- <div class="pt-4 d-flex align-center">
        <div>
          <img src="~/assets/images/visa.webp" alt="" height="100%" width="40">
        </div>
        <div class="mx-3">
          <img src="~/assets/images/mastercard.webp" alt="" height="100%" width="40">
        </div>
        <div>
          <img src="~/assets/images/paypal.png" alt="" height="100%" width="40">
        </div>
      </div> -->
    </div>
  </div>
</div>
